Menu
Blitzkrieg
  • Tout support
  • PC
  • Mac
Forum
  • Accueil
  • Actus
  • Tests
  • Vidéos
  • Images
  • Soluces
  • Forum
EtoileAbonnementRSS
jeuxvideo.com  /  Blitzkrieg  /  Tous les forums  /  Forum Blitzkrieg  / 

Topic Probleme version

Sujet : Probleme version

1
tom2002USA
tom2002USA
MP
07 août 2014 à 20:13:23

Comment changer de version ? j aimerais jouer en multi mais ... marci d avance

Mogwaii
Mogwaii
MP
14 août 2014 à 00:50:43

Bonjour tom2002USA,

Pour changer la version de ton jeu, il te faut installer un ou plusieurs patchs.
Histoire d'y voir un peu plus clair, parles-tu de Blitzkrieg ou de l'une de ses extensions ?

Pour le multijoueurs, cela va s'avérer plus délicat. En effet, Blitzkrieg employait Gamespy pour mettre en relation les joueurs entre-eux. Cependant, le service a cessé son activité...

Tu pourra néanmoins rejoindre des joueurs grâce au patch OpenSpy (Lien du sujet ci-après : https://www.jeuxvideo.com/forums/1-7397-11644851-1-0-1-0-openspy-le-multi-de-bk-n-est-pas-mort.htm)

Autre point qui pourrait-intéresser. Il existe une communauté de joueurs francophones qui s'est regroupée via Gamespy.
Le nom de cette dernière est : Blitzkrieg-gamepspy

Il y a également une communauté, qui évolue via GameRanger.

Voilà,
Bon jeu à tous,

Mogwaii
Mogwaii
MP
14 août 2014 à 00:53:59

Le lien ne semble pas fonctionner. C'est embêtant....
M'enfin, remonte dans la liste des sujets. C'est le sujet nommé "openspy le multi de bk n'est pas mort".

Bon jeu à tous,

1
Répondre
Prévisu
?
Victime de harcèlement en ligne : comment réagir ?
Infos 0 connecté(s)

Gestion du forum

Modérateurs : Evilash08, Vortex646, Tomy-Fett, Leirok, MamYume, ]Faustine[, latios[jv], Remysangfamy, Militech
Contacter les modérateurs - Règles du forum

Sujets à ne pas manquer

  • Aucun sujet à ne pas manquer